# Generated by Django 2.2.17 on 2021-06-02 20:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('canvas', '0004_sustainability_goals'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='canvassupplierextra',
            name='sustainability_goals',
        ),
    ]
